| Home | Libraries | People | FAQ | More

## Struct template rolling_moment

boost::accumulators::tag::rolling_moment

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_moment.hpp>

    template<int N>
    struct rolling_moment : public boost::accumulators::depends_on< rolling_window_plus1, rolling_count >
    {

      // public data members
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };